/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	border          :   0.00pt none #0066ff;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e11            { /* images/elprimopainting00... */
	background      : transparent url(images/elprimopainting001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             :   3.00pt;
	width           : 125.25pt;
	height          :  72.75pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   0.00pt;
	top             :  21.00pt;
	width           : 183.75pt;
	height          :  45.75pt;
	}
div#e9              { /* <DIV><FONT color="#0033f... */
	position        : absolute;
	left            :   4.50pt;
	top             :  78.00pt;
	width           : 230.25pt;
	height          :  45.75pt;
	}
img#e8              { /* images/elprimopainting00... */
	position        : absolute;
	left            :  32.25pt;
	top             : 132.75pt;
	width           : 174.75pt;
	height          :  25.50pt;
	}
img#e7              { /* images/elprimopainting00... */
	position        : absolute;
	left            :  32.25pt;
	top             : 162.75pt;
	width           : 175.50pt;
	height          :  25.50pt;
	}
img#e6              { /* images/elprimopainting00... */
	position        : absolute;
	left            :  32.25pt;
	top             : 194.25pt;
	width           : 174.75pt;
	height          :  25.50pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  99.75pt;
	top             : 138.00pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  45.75pt;
	top             : 168.00pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  47.25pt;
	top             : 199.50pt;
	width           : 144.75pt;
	height          :  15.75pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :   1.50pt;
	top             : 249.75pt;
	width           : 236.25pt;
	height          :  45.75pt;
	}
div#e1              {
	position        : absolute;
	left            :   3.00pt;
	top             : 345.75pt;
	width           : 211.50pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: #cc9900;
	position        : relative;
	width           : 240.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc9900;
	text-align      : center;
	}



/*--- EndOfFile ---*/
